Transcript LOL API
GET
/spaces/{spaceId}/recordings/{recordingId}/insights

Authorization

x-api-key
x-api-key<token>

In: header

Path Parameters

spaceId*string

ID of the workspace. You can find from the url in dashboard when you open the workspace or using the list workspaces endpoint.

recordingId*string

ID of the recording. You can find from the url in dashboard when you open the workspace or using the list recordings endpoint.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://transcript.lol/api/v1/spaces/string/recordings/string/insights"
[
  {
    "id": "string",
    "content": "string",
    "tweaks": [
      "string"
    ],
    "prompt": {
      "id": "string",
      "title": "string"
    }
  }
]
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}